Commit d9c59ad9 authored by Branson Stephens's avatar Branson Stephens

Packaging-related changes for 1.18.dev0

parent c4d0ad4d
ligo-gracedb (1.18.dev0-1) unstable; urgency=low
* New features for robotic basic auth
* New features for EM observation records
-- Branson Stephens <branson.stephens@ligo.org> Mon, 20 Apr 2015 16:30:00 -0500
ligo-gracedb (1.17-1) unstable; urgency=low
* Bugfix for python version incompatibility in 1.16
* New methods/tests for creating and retrieving VOEvents
......
__all__ = ["cli", "rest"]
GIT_TAG = 'gracedb-1.17-1'
GIT_TAG = 'gracedb-1.18.dev0-1'
# issue 717. Required for backward compatibility -- make sure "from ligo import gracedb"
# works as it used to.
......
......@@ -23,7 +23,7 @@ from ligo.gracedb.rest import GraceDb
DEFAULT_SERVICE_URL = "https://gracedb.ligo.org/gracedb/api"
GIT_TAG = 'gracedb-1.17-1'
GIT_TAG = 'gracedb-1.18.dev0-1'
DEFAULT_COLUMNS = "graceid,labels,group,pipeline,search,far,gpstime,created,dataurl"
......
......@@ -270,7 +270,7 @@ class TestGracedb(unittest.TestCase):
def test_gittag(self):
# try to make sure GIT_TAG is set properly.
import errno
version = "1.17"
version = "1.18.dev0"
try:
# If we are in the source dir (setup.py is available)
# make sure the version above agrees.
......
......@@ -3,7 +3,7 @@ import os
from distutils.core import setup
version = "1.17"
version = "1.18.dev0"
setup(
name = "ligo-gracedb",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment